from django.db import migrations, models

class Migration(migrations.Migration):

    dependencies = [
        ('core', '0032_product_is_service'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='is_service',
            field=models.BooleanField(default=False, verbose_name='Is Service'),
        ),
    ]
